﻿<div class="wizard-content-height">
    <p>
        One of the most critical decisions in retirement income planning is deciding when to file for Social Security benefits. If the wrong decision is made, the mistake can potentially cost a retiree tens of thousands of future dollars over their retirement years.
    </p>
    <p>
        Coordination is more important than Maximization.
    </p>
    <p>
        Many pre-retirees approaching retirement are ill-equipped to make a decision on how best to align their Social Security benefit with their other retirement income sources. A failure to understand how Social Security benefits really work and how to optimize these benefits can mean the difference of whether a retiree’s income strategy will or will not sustain them throughout retirement. Coordination of your social security benefits works in tandem with your retirement accounts to either maximize your investing strategy or to execute a well-designed tax strategy.
    </p>
    <p>
        Is Social Security going to be there when I retire?
    </p>
    <p>
        Each Social Security trustee report since 2011 has indicated the Social Security's Old-Age, Survivors, and Disability Insurance(OASDI) Trust Fund reserves would become depleted between 2033 and 2037 under the current economic and demographic assumptions provided in each of the last five reports. Efforts are being made to modify the rules for future generations to make sure Social Security’s trust reserves will be solvent.
    </p>
</div>
<partial name="_WizardFooter" />
<script>
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>